{
  "verseBefore": "Phaao-lôô, khơơl jah rơơr kua Lôôk Wơơt Dêh Jêê-Xuu tyauq kaa droor kua Kơy Lôôk, Wơơt Dêh haay, ji kua Lôôk Wơơt Dêh Jêê-Xuu,tuôôy đong takôô kua haay,   ",
  "verseAfter": "Phaao-lôô, khơơl jah rơơr kua Lôôk Wơơt Dêh Jêê-Xuu tyauq kaa droor kua Kơy Lôôk, Wơơt Lôôk haay, ji kua Lôôk Wơơt Dêh Jêê-Xuu,tuôôy đong takôô kua haay,   ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-19T09:04:16.054Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
